<script setup lang="ts">
let url = document.location.href;
if (url.charAt(url.length - 1) !== "/") {
  url += "/";
}
</script>

<template>
  <main class="px-4 py-8">
    <h1>404 - Not Found as Vue view...</h1>
  </main>
</template>

<style scoped></style>
